RubyGems Navigation menu

sass-zip-importer 1.0.0.beta.0

Allows importing of css files using Sass @import directives.

Versiones:

  1. 1.0.0.beta.1 - July 15, 2013 (10 KB)
  2. 1.0.0.beta.0 - July 11, 2013 (8 KB)

dependencias de Runtime (2):

  • rubyzip ~> 0.9.9
  • sass >= 3.1
  • Propietarios:

    Autores:

    • Chris Eppstein

    SHA 256 checksum:

    3cb7a9f3f1965feb1e15598514968b8fd47ac14669593999549316b391ab2d7b

    Total de descargas 2.490

    Para esta versión 1.240

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: > 1.3.1

    Enlace: